@charset "utf-8";
/* CSS Document */
html,body{ font:14px/1.8 'Microsoft YaHei'; color:#333; -webkit-text-size-adjust:none;    background: #f5f5f5;}
h1,h2,h3,h4,h5,h6,p{ padding:0; margin:0; font-weight:normal;outline: none;}
ol,ul,li,dl,dt,dd{ list-style:none; padding:0; margin:0;}
a{ color:#333; text-decoration:none;}
a:hover{ text-decoration:none;}
img { max-width:100%; height:auto;}
.clear{ clear:both;}
.rdhy{margin-bottom:20px;}
.block_03_list ul,.block_03_list ul li{width:100% !important;}
/*导航*/
.fl {float: left;}
.fr {float: right;}
.jba.container { padding: 23px 20px;background: #fff;}
.jba.jbt{margin-bottom:20px;padding: 30px 30px 0;}
.ts{padding-right: 0;}
.hover4 {
    float: left;
    min-width: 87px;
    height: 35px;
    font-size:24px;
    padding-left: 5px;
    color: #115db2;
font-weight: bold;}
.ks{    background: #f5f5f5;
    margin-bottom: 30px;
    padding: 28px;
   }
	.ks h4{font-size:24px; font-weight:bold; padding-bottom:10px;}
	.ks p{font-size:16px;}
.pic_news_more {
    font-size: 15px;
    line-height: 28px;
float: right;}
.xxgk_title {    margin-bottom: 13px;
    width: 100%;
    height: 45px;
border-bottom: 1px solid #eee;}
.kszz {
	height: 234px;
	background: url(http://www.haiyang.gov.cn/picture/80/2109261806125582453.jpg) no-repeat center;
        transition: all 0.3s ease-out 0s;
}
.kszz h4{font-size:24px; color:#115db2; font-weight:bold;margin-bottom:15px;}
.kszz p{font-size:16px; color:#406084;}
.kszz_main {
	padding: 20px 40px;
}

.kszz_content {

	height: 110px;
	margin: 0 auto;
	font-size: 16px;
	color: #406084;
	line-height: 26px;
	text-indent: 2em;
        transition: all 0.2s ease-out 0s;
}

.zzyc_btn {
	width: 108px;
	height: 36px;
	border: 1px solid #115db2;
	margin: 0 auto;
	font-size: 16px;
	color: #115db2;
	line-height: 36px;
	padding: 0 24px;
	cursor: pointer;
}

.zzyc_btn img {
	margin-left: 4px;
        transition: all 0.2s ease-out 0s;
}

.wsms_right h4{background:#0061b9; text-align:center;padding: 15px 0; font-size:24px; color:#fff;}
.tw{background:#f5f5f5; width:100%; float:left;    padding:13px 20px 20px;}
.tw ul li img{margin:0px auto 6px;display:block;}
.tw ul li{ padding:0 5px;}
.tw ul li a{ display:block; background:#fff;  text-align:center; font-size:16px; margin-top:10px; padding:10px 0;}
.zxft_list #img {float: left;width: 42%;}
.zxft_list #list {margin-top: 8px;
    height: 100%;    padding:0 25px 0 25px;
float: left;}
.zxft_list #list li {      margin-bottom: 14px;   border-bottom: 1px solid #eee;   padding-bottom: 5px;
   color:#0061b9; font-size:16px; font-weight:700;
    line-height: 28px;
    text-align: center;
}
.zxft_list #list2 {margin-top: 8px;
float:left;
}
.zxft_list #list2 li{ font-size:16px;border-bottom:1px solid #eee;  margin-bottom: 14px; padding-bottom: 5px;}
.zxft .zxft_left,.zxft_r,.rdhy_left,.zxft_y {background:#fff;    margin-top: 20px;padding: 30px;}
.zxft_right,.rdhy_right {padding-right:0;    padding-left: 20px;}
.rdbm_list li {      border-bottom: 1px solid #eee;   padding: 6px 0;   width: 33.33333%;  
float: left;}
.rdbm_list{    padding: 15px 0;}
.rdbm_list li i {    float: left;
    width: 3px;
    height: 3px; border-radius:50%;
    background: #000000;
margin: 15px 10px 0 5px;}
.rdbm_list a {
font-size: 16px;}
.rdbm_list li:hover a{color:#0061b9;}
.block_03_list li {line-height: 38px;
    float: left;
    width: 100%;}
	.block_03_list li i {    float: left;
    width: 3px;
    height: 3px;
    background: #000000; border-radius:50%;
    margin: 15px 10px 0 5px;}
	.block_03_list li span {
    float: right;
    font-size: 16px;
    color: #999;}
	.block_03_list li a{ font-size:16px;}
	.block_03_list li:hover a {color:#0061b9;}
	.class4 {
    float: left;
    font-size: 24px;
    color: #333;}
.block_03_list.block_b ul li{}
footer{ width:100%; background:#0061b9; padding:60px 0; color:#fff; font-size:16px;}
footer a{color:#fff; font-size:16px;}
.fot ul li{ float:left;    margin-right: 10px;}
.wmp dl dd{float:left;padding-right: 5px;}
.hwx li{ text-align:center; margin-left:10px; float:left;}
.wmp{    padding-left: 8%;}
/*飘窗*/
.cloud{width:229px;height:auto; position:fixed; top:0px; left:0px; backgro und-color:#ddd; z-index:999;}
.images{ width:18px; height:18px; position:absolute; top:0px; right:-18px; background-color:#f00; font-size:16px; line-height:18px; color:#fff; text-align:center; cursor:pointer;}
.images:hover{ background-color:#000;}
#cloud a img{width:229px; /*height:105px;*/}
.test{width:200px; height:105px; position:fixed; top:0px; left:0px; background-color:#0f0; z-index:998;}

/*右侧*/
.side-always .app-item, .m-footer-nav{ display:none;}
.side-always {
  position: fixed;
  z-index: 99;
  right:3%;
  top: 50%;
  margin-top: -130px;
  box-sizing: border-box; }
  .side-always .side-items {
    display: block;
    position: relative;
    overflow: visible;
    background-color: #fff;
    cursor: pointer;
    width: 52px;
    height: 52px;
    transition-duration: .3s;border-radius:50%;
    margin-bottom: 5px; }
  .side-always .side-ico {
    position: relative;
    z-index: 4;
    width: 52px;
    height: 52px;
    transition-duration: .3s; 
 }
  .side-always .tele-item .side-ico {
    background: url(wb.png) no-repeat center; }
  .side-always .qq-item .side-ico {
    background: url(yj.png) no-repeat center; }
  .side-always .ewm-item .side-ico {
    background: url(wx.png) no-repeat center; }
  .side-always .toTop-item .side-ico {
    background: url(../images/side-toTop-item.png) no-repeat center; }

  .side-always .side-tele {
    position: absolute;
    display: none;
    width: 170px;
    height: 56px;
    box-sizing: border-box;
    font-size: 18px;
    font-weight: bold;
    line-height: 56px;
    color: #fff;
    left: -171px;
    top: 50%;
    margin-top: -28px;
    background-color: #8fc31f; }
  .side-always .side-tele-content {
    display: block;
    padding: 0 10px;
    text-align: center; }
  .side-always .side-ewm {
    position: absolute;
    display: none;
    width: 110px;
    height: 110px;
    background: #fff;
    padding: 5px;
    box-sizing: border-box;
    right: 104%;
    top: 50%;
    margin-top: -55px; }
 .side-always .side-ewm img{ width:100%; height:auto;   }
.n-close{ display:none; float:right; margin: 20px 30px;}
.mo-btn{position: absolute;right: 20px;top: 20px; width: 30px; height: 30px;cursor: pointer;z-index: 9999;    display: none;}

@media (max-width: 1152px) and (min-width: 991px) {
		
	.hwx{ display:none;}
	.dsh ul li{    width: 33.3333%;}
	.zxc{ width:36%;}
	.zxft_list #list{    padding: 0 10px;}
	.rdbm_list {padding: 4px 0;}
	
}
@media (max-width: 991px) and (min-width: 767px) {
	
	.zxft_list #list{    padding: 0 20px;}
	.zxft_right, .rdhy_right{padding-left:0;}
	.hwx{ display:none;}
}
	@media (max-width:767.5px){
				.ts	{padding-right:15px;}
		.hwx{ display:none;}
.block_03_list.block_b ul li {
    width: 100% !important;line-height: 28px; margin-bottom:6px;
padding-right: 0px;}
		.jba.container {padding: 10px 0px;}
		.zxft_list #img{width:100%;}
		.zxft_list #list{padding:0;    width: 23%;}
		.zxft_list #list2{    width: 77%;}
		.zxft_list #list2 li{overflow: hidden; white-space: nowrap;text-overflow: ellipsis;}
		.zxft .zxft_left, .zxft_r, .rdhy_left, .zxft_y{padding:10px 15px;}
	.zxft_right, .rdhy_right{    padding-left: 0; }
  td { display: block;
    width: 100%;}
		.kszz h4 {
			font-size: 18px;}
		.kszz_main {
			padding: 20px 15px;}
		.kszz p {
			font-size: 14px;    line-height: 21px;}
		.zzyc_btn{display:none;}
		.kszz {
			height: auto;    background-size: cover !important;}
		.kszz_content {
			height: auto;}
		.hover4,.wsms_right h4,.class4 {
			font-size: 18px}
		.tw {
   
			padding: 13px 10px 10px;}
		.tw ul li {    padding: 0 3px;
   
			width: 50%;}
		.tw ul li img {
  
			width: 28px;}
		.tw ul li a {

			font-size: 13px;    margin-top: 6px;}
		.zxft_list #list li{font-size:15px;}
		.zxft_list #list2 li{font-size:15px;}
		.zxft_list #img img{margin:0 auto; display: block;}
		.zxft_list #list li {
			margin-bottom: 5px;}
		.zxft_list #list2 li{margin-bottom:6px;}
		.xxgk_title {
			margin-bottom: 0px;}
		.rdbm_list a {
			font-size: 15px;}
		.xxgk_title {
  
			height: 38px;}
		.block_03_list li span{display:none !important;}
		.block_03_list li span{display:none;}
		.zxft_y {width:100%;}
		.block_03_list li {
			line-height: 30px;}
		.rdhy {
			margin-bottom: 0;}
.block_03_list li a {float: none;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: block;
    max-width: 95% !important;
    font-size: 15px;}
}
.old_type .kszz h4 {
    font-size: 46px;}
.old_type .kszz{    height: 320px;}
.old_type .kszz p {
    font-size: 32px;
    line-height: 45px;}
.old_type .kszz_content {
    height: 240px;}
.old_type .kszz {
    height: 400px;
    background-size: cover !important;
}
.old_type .wsms_left{width:100%;}
.old_type .xxgk_title {
    height: 92px;}
.old_type .xxgk_title li.hover4,.old_type .xxgk_title li.class4 {
    height: 92px;padding-right: 20px;
    font-size: 46px;}
.old_type .pic_news_more {
    line-height: 92px;}
.old_type .pic_news_more  a{
 font-size:32px !important;}
.old_type .wsms_right{width:100%;margin-top: 4%;}
.old_type .wsms_right h4 {
    font-size: 46px;}
.old_type .tw ul li a {
    font-size: 32px;
    padding: 24px 0;}
.old_type .tw ul li img {
    width: 50px;}
.old_type .zxft_left {width:100%;margin-top: 5%;}
.old_type .zxft_list #list li {
    font-size: 32px;    margin-top: 0 !important;
       line-height: inherit;}
.old_type .zxft_list #img {
    width: 37%;}
.old_type .zxft_list #img img{width:100%;height: 300px !important;}
.old_type .zxft_list #list2 li {
    font-size: 32px;    margin-top: 0 !important;}
.old_type .zxft_right,.old_type .rdhy_right {
    padding-right: 0;
    padding-left: 0;
    width: 100%;
    background: #fff;
    margin-top: 5%;}
.old_type .rdbm_list a {
    font-size: 32px;}
.old_type .rdbm_list li i {
    width: 12px;
    height: 12px;
    margin: 25px 14px 0 5px;}
.old_type .rdbm_list li {
    padding: 10px 0;}
.old_type .rdhy_left{width:100%; margin-top:5%;}
.old_type .block_03_list li a {
    font-size: 32px;}
.old_type .block_03_list li {
    line-height: 68px;}
.old_type .block_03_list li i {
    width: 12px;
    height: 12px;
    margin: 32px 14px 0 5px;}
.old_type .block_03_list li span {
    font-size: 32px;}
.old_type .rdhy_left{width:100%; margin-top:5% !important;}
.old_type .zxft_list{margin-top:4%;}